body {
    margin: 0;
    padding: 0;
    text-align: center;
    background-image: linear-gradient(.25turn, #020024, 18%, #1010a7, 75%, #06bee4);
    min-height: 200px;
    background-size: cover;
}

.box {
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: rgb(35, 35, 35);
    transform: translate(-50%, -50%);
    padding: 30px;
    border-radius: 8%;
    box-shadow: 2px 2px 50px white;
}

h1,
h2,
p {
    color: aliceblue;
    text-align: center;
    outline: none;
    border: none;
    background-color: none;
}

button {
    margin: top;
    border-radius: 20px;
    color: white;
    background-color: rgb(35, 35, 35);
    border-color: white;
    font-size: 16px;
}

#result {
    color: aliceblue;
    text-align: center;
    margin-top: 12px;
    font-size: 20px;
}